Percona Server with XtraDB

funcs_1.is_engines_innodb fails on 12.4

Reported by Aleksandr Kuzminsky on 2010-12-23
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona Server
Undecided
Aleksandr Kuzminsky

Bug Description

funcs_1.is_engines_innodb [ fail ]
        Test ended at 2010-12-21 10:54:12

CURRENT_TEST: funcs_1.is_engines_innodb
--- /home/buildbot/slaves/percona-server-51-12/CentOS-5-x86-RPM_CentOS_5_x86_64/work/BUILD/Percona-Server/mysql-test/suite/funcs_1/r/is_engines_innodb.result 2010-11-03 17:19:45.000000000 +0300
+++ /home/buildbot/slaves/percona-server-51-12/CentOS-5-x86-RPM_CentOS_5_x86_64/work/BUILD/Percona-Server/mysql-test/suite/funcs_1/r/is_engines_innodb.reject 2010-12-21 18:54:11.000000000 +0300
@@ -2,7 +2,7 @@
 WHERE ENGINE = 'InnoDB';
 ENGINE InnoDB
 SUPPORT YES
-COMMENT Supports transactions, row-level locking, and foreign keys
+COMMENT Percona-XtraDB, Supports transactions, row-level locking, and foreign keys
 TRANSACTIONS YES
 XA YES
 SAVEPOINTS YES

mysqltest: Result length mismatch

Changed in percona-server:
milestone: none → 5.1.53-12.4
assignee: nobody → Aleksandr Kuzminsky (akuzminsky)
Changed in percona-server:
status: New → In Progress
Changed in percona-server:
status: In Progress → Fix Committed
Changed in percona-server:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers